
.amlsidecontent {width:300px; float:right; margin-left:5px; margin-top:-30px !important; margin-right: -8px; /* fix for misaligned images */}
.amlsidecontent img.headshot {margin-bottom: 15px;}
.amlsidemodule1 {background:#F0EDE6 url(/ontopic/themeasuredlife/images/aml.gif) bottom left repeat-x; margin-bottom:5px; font-size:16px;}
.amlsidemodule2 {background:#F0EDE6 url(/ontopic/themeasuredlife/images/aml.gif) top left repeat-x; margin-bottom:10px;}

.amlpadding1 { padding:10px 10px 30px 10px;}
.amlpadding2 { padding:30px 10px 10px 10px;}
.amlextrapad {padding-top:5px;}
.amlpadleft {padding-right:10px;}

.amlsidemodule1 p {padding:0; margin:0;}

.amlscroll {margin-bottom: 30px;}

.amlhoriz h3, .amlsidemodule2 h3{font-size:14px; font-weight:bold; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif;}
.amlscroll h4, .amlhoriz h4 {font-size:13px; color:#999; font-weight:bold; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif;}

.amlsidemodule2 dt {padding-top:10px;}

.amlpollmodule p a, .amlpollmodule p a:hover {color: #333 !important;}

.amlmaincontent {width:598px; float:left;}
.amltopstory img {float:left; margin-right:10px; border:2px solid #ccc;}
.amlscroll img {float:left; margin-right:10px; border:1px solid #ccc;}
.amlscroll h3, .amlh4  {font-size:20px; font-weight:bold;}
.amltopstory .info, .amlscroll .info { color:#999;}
.amltopstory h3, .amlh3 {font-size:24px; font-weight:bold; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; margin-left:10px;}
.amltopstory p {font-size: 120%;}

.amlcol {float:left; width:116px; margin-right:40px;font-size:11px;}

.amlstory {clear:both; border-bottom:1px dotted #ccc; padding:8px 0 8px 0}

.amlbox {border:1px solid #ccc; margin-bottom:10px; height:140px; color:#000; width:116px;}
.amlbox img {padding:0; margin:0; font-weight:bold;}
.amlbox p {padding-left:5px; padding-right:5px; font-weight:bold; line-height:normal;}
.polllink, .polllink2 {background:#FFF; color:#000; padding:3px;}
.polllink {margin-right:5px;}
.polllink2 {margin-left:5px;}
.amlpollq {font-size:18px; line-height:130%;}
.amlinput {width:200px;}
.sideheadimg {margin-top: 30px !important;}


/* polls and discussions*/

.pds-question-top, a.pds-view-results {display:none !important}
.pds-box-outer {background: #FFFFFF;}
.pds-box-inner {padding:0;}
.pds-box, .pds-answer {border-width:0 !important}
.pds-answer-span {color:#999; font-family:Arial, Helvetica, sans-serif}
.amlpoll {width:200px; color:#999 !important;}
.amlq {width: 350px;}
.amlh4 {line-height:normal; margin-left:10px !important;}
.amlsubmit {background:url(images/discussion_submit.gif) no-repeat center top; width:200px; height:30px; border:0}
.pds-vote-button span {display:none;}

.amlcommentdate {font-size:11px; color:#666}

.amlpoll .pds-vote-button {background:url(images/poll_vote.gif) no-repeat center top !important; width:200px !important; height:30px !important; border:0 !important; border-radius:0!important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; display:block !important; margin:0!important; padding:0 !important;}

.amlpoll .pds-vote-button-load {background:url(images/poll_vote.gif) no-repeat center top !important; width:200px !important; height:30px !important; border:0 !important; border-radius:0!important; -webkit-border-radius:0 !important; -moz-border-radius:0 !important; display:block !important; margin:0!important; padding:0 !important;}

.aml-discuss-count {font-size:14px; font-weight:bold;}

.amlprevh3 {font-size:16px; font-weight:bold;}

/* taken from site redesign */
.insidetr {
	clear: both;
	margin-bottom: 40px;
}
.insidetrheader {
	height: 22px;
	background: #666 url("/images/tr_insidetrbox_logo.gif") no-repeat 6px 4px;
}
.insidetr h2 {
	display: none;
}
.insidetrbody {
	border: 1px solid #ccc;
	border-top: 0;
	padding-left: 41px;
	padding-top: 8px;
}
.insidetrinnerbody {
	background: transparent url('/images/insidetr_bg_lines.png') repeat-y left top;
	/* fix for IE 7 */
	border-bottom: 1px solid #ccc;
	margin-bottom: -1px;
}
.insidetr .insidetrchannel {
	margin-top: -30px;
	width: 118px;
	margin-right: 28px;
	float: left;
}
.insidetr .insidetrchannel h3 {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 4px;
	margin-bottom: 8px;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: bold;
}
.insidetr .insidetrchannel h3 a {
	color: #fff;
}
.insidetr .story {
	border-top: 1px solid #ccc;
	padding: 0 1px;
}
.insidetr .story img {
	margin: 0;
}
.insidetr .story p {
	margin: 0;
	padding: 5px 8px;
	font-size: 1em;
	line-height: 1.2em;
}
.insidetr .story a {
	color: #333;
}